{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "You come across a rather disturbing excerpt among the laboratory notes:\n\nThe use of Dragon's blood in the transformation of the orcs is extremely efficient.  None of the side effects that were observed with our previous experiments have occurred and nearly all of the subjects have survived the procedure.\n\nThe transformed orcs outperform their normal counterparts in terms of strength agility and overall battle prowess.  Interestingly their skin becomes a strage shade of blue soon after administration of the transforming brew."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Laboratory Notes"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "HD2_LaboratoryNotes"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "laboratorynotes"
  },
  "xModelPart1": {
    "type": "word",
    "value": 6
  }
}
